LibreOffice LibreOffice 6.2 SDK API Reference

Public Member Functions | List of all members
XAccounting Interface Reference

allows estimating the memory usage of a service. More...

`import"XAccounting.idl";`

Inheritance diagram for XAccounting:

## Public Member Functions
hyper | estimateUsage ()
Public Member Functions inherited from XInterface
any | queryInterface ([in] type aType)
| queries for a new interface to an existing UNO object. More...
void | acquire ()
| increases the reference counter by one. More...
void | release ()
| decreases the reference counter by one. More...

## Detailed Description

allows estimating the memory usage of a service.

Since
  LibreOffice 5.3

## Member Function Documentation

## ◆ estimateUsage()

hyper estimateUsage | ( |  | ) |

Returns
  an estimate of the current memory usage, in octets.

The documentation for this interface was generated from the following file:

- com/sun/star/util/XAccounting.idl